<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        
        @@include('./template/_header.html')
        <div class="pageWrap">

            <div class="frame snap_inner">

                <h2 class="snap_title">
                    <img src="images/titles/title3.png" alt="穿搭特輯">
                </h2>      

                <article class="lookBook_frame">
                    <img src="images/assets/lookbook1.jpg" alt="">
                    <h3 class="lookBook_title">各行各業都Get！新鮮人面試必勝穿搭</h3>
                    <p class="lookBook_subtitle">ESSENCEx美麗佳人 面試必勝穿搭</p>
                </article>
                
                <article class="lookBook_frame">
                    <img src="images/assets/lookbook1.jpg" alt="">
                    <h3 class="lookBook_title">各行各業都Get！新鮮人面試必勝穿搭</h3>
                    <p class="lookBook_subtitle">ESSENCEx美麗佳人 面試必勝穿搭</p>
                </article>

                <article class="lookBook_frame">
                    <img src="images/assets/lookbook1.jpg" alt="">
                    <h3 class="lookBook_title">各行各業都Get！新鮮人面試必勝穿搭</h3>
                    <p class="lookBook_subtitle">ESSENCEx美麗佳人 面試必勝穿搭</p>
                </article>

                <div class="pagination bolder">
                    <a href="#">PREV <</a>
                    <!-- <span><</span> -->
                    <a href="#" class="current">1</a>
                    <a href="#">2</a>
                    <a href="#">3</a>
                    <a href="#">4</a>
                    <a href="#">5</a>
                    <!-- <span>></span> -->
                    <a href="#">> NEXT</a>
                </div>
            
            </div>

            @@include('./template/_pageFooter.html')

        </div><!-- end pageWrap -->

        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        
    </body>
</html>